<!DOCTYPE html>
{% load static %}
<html>
<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet"  type="text/css" href="{% static 'Profilku/style.css' %}">
	<link href="https://fonts.googleapis.com/css?family=Titillium Web" rel="stylesheet">
	<style>
		body{
			background-color: #162D09;
			color: white;
		}

		#reg-activity{
			text-align: center;
		}
	</style>
	<title>Aktivitas</title>
</head>
<body>
	<div id="reg-activity">
		<h1>Tambahkan Jadwal</h1>
	</div>
	<div id="activity">
		<label>
			<form id="form" method="POST" action="{% url 'activity' %}">
            {% csrf_token %}
            {{ reg_act }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
    		</form>
		</label>
	</div>

</body>
</html>